<html>
<title>第三十六例 web.config配置举例</title>
<head>
<script language="VB" runat="server">

    Sub Page_Load(Src As Object, E As EventArgs)
'取出test配置段的key键的值
        Dim dsn As String = ConfigurationSettings.AppSettings("NETBooksDB")
 	Dim dsn1 As String = ConfigurationSettings.AppSettings("NETBooksDir")
	msg.text=dsn
	msg1.text=dsn1
    End Sub

</script>
</head>
<body>

  <h3><font face="Verdana">第三十六例 web.config配置举例</font></h3>
	数据库链接方式：<font size=4 color=red align=center><asp:label id="msg" runat=server /></font>
	<BR>
	<BR>
	<BR>
	存书路径：<font size=4 color=red align=center><asp:label id="msg1" runat=server /></font>
</body>
</html>

  